Changeset 73597 in spip-zone


Ignore:
Timestamp:
Jun 15, 2013, 3:38:26 AM (6 years ago)
Author:
salvatore@…
Message:

langues (mediaspip_player)

Location:
_plugins_/mediaspip_player/trunk/lang
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/mediaspip_player/trunk/lang/mediaspip_player.xml

    r69976 r73597  
    66                <traducteur nom="Raquel S. Bujaldón" lien="http://trad.spip.net/auteur/raquel" />
    77        </langue>
    8         <langue code="fr" />
     8        <langue code="fr" url="http://trad.spip.net/tradlang_module/mediaspip_player?lang_cible=fr">
     9                <traducteur nom="Salvatore" lien="http://trad.spip.net/auteur/salvatore" />
     10        </langue>
    911</traduction>
  • _plugins_/mediaspip_player/trunk/lang/mediaspip_player_en.php

    r69630 r73597  
    5858
    5959        // M
    60         'message_erreur_flash' => 'To view this media you need to install or upgrade flash player (minimal version : 10)<br />Download the <a href="@url@">latest version here</a>.',
     60        'message_erreur_flash' => 'To view this media you need to install or upgrade flash player (minimal version : 10)<br />Download the <a href="@url@">latest version here</a>.', # MODIF
     61        'message_erreur_flash_mobile' => 'Ce média n\'est consultable que via un lecteur flash. Votre plateforme ne permet pas l\'installation de ce logiciel.', # NEW
    6162
    6263        // S
  • _plugins_/mediaspip_player/trunk/lang/mediaspip_player_es.php

    r69976 r73597  
    5858
    5959        // M
    60         'message_erreur_flash' => 'Para ver este media debe instalar o poner en nivel flash player (versión mínima: 10)<br />Descargar la <a href="@url@">última versión aquí</a>.',
     60        'message_erreur_flash' => 'Para ver este media debe instalar o poner en nivel flash player (versión mínima: 10)<br />Descargar la <a href="@url@">última versión aquí</a>.', # MODIF
     61        'message_erreur_flash_mobile' => 'Ce média n\'est consultable que via un lecteur flash. Votre plateforme ne permet pas l\'installation de ce logiciel.', # NEW
    6162
    6263        // S
Note: See TracChangeset for help on using the changeset viewer.